[setup]
AppTitle      = 滑雪大冒险
Ename         = huaxuedmx
AppName       =滑雪大冒险.apk
SoftId        = 34729
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013-12-19 下午 03:33:18 
RunNum        =32
isclose       =0
isDirRun      =0
sButton =  
